<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilos.css">
    <title>Document</title>
</head>
<body>
    <nav class="nav">
        <img src="logo_ucp.png" alt="logo ucp" class="nav__logo">
        <div class="nav__links">
            <a href="" class="nav__link">Inicio</a>
            <a href="" class="nav__link">Facultad</a>
            <a href="" class="nav__link">Acerca de</a>
            <a href="" class="nav_link nav_link--active">contacto</a>

        </div>
        
    </nav>
    <div class="galeria">
        <input type="radio" name="navegacion" id="_1" checked>
        <input type="radio" name="navegacion" id="_2">
        <input type="radio" name="navegacion" id="_3">
        <input type="radio" name="navegacion" id="_4"> 
        <img src="assets/nojado.jpg" width="260" height="300" alt="Galeria CSS 1" />
        <img src="assets/iorando.jpg" width="260" height="300" alt="Galeria CSS 2"  />
        <img src="assets/feli.jpg" width="260" height="300" alt="Galeria CSS 3" />
        <img src="assets/mimido.jpg" width="260" height="300" alt="Galeria CSS 4" />
      </div>

    <div class="lista">
        <ol class="lista__elements">
            <li class="lista__element">Un gato enojado</li>
            <li class="lista__element">Un gato llorando</li>
            <li class="lista__element">Un gato feliz</li>
            <li class="lista_element lista_element--modifier">Un gato dormido</li> 
        </ol>
    </div>
</body>
</html>